@use "../theme";

.page-homepage {
    .hero {
        .container {
            z-index: 2;
        }
    }

    .search-block {
        background-color: color-mix(in srgb, var(--color-orange) 85%, white);
        border-radius: var(--border-radius-lg);
        color: color-mix(in srgb, var(--color-orange) 30%, black);

        @media only screen and (min-width: theme.$sm) {
            width: 68%;
        }

        form {
            position: relative;

            svg {
                position: absolute;
                top: 10px;
                left: 10px;
                color: var(--color-gray-800);
            }

            input {
                padding-left: 50px;
                height: 50px;
                border-radius: var(--border-radius-md);
                font-size: theme.$fontSizeLarge;
                color: var(--color-gray-800);
            }
        }
    }
}
